<div id ="body">
    <h1>{{title}}</h1>
    <p>{{message}}</p>
    <p>TYPE : {{myControl.value}}</p>
    <input type="text" [formControl]="myControl"/>
    <button (click)="doClick()">Click</button>
</div>
